# make the Distributed Checksum Clearinghouse server controller

# Copyright (c) 2005 by Rhyolite Software

# Permission to use, copy, modify, and distribute this software for any
# purpose with or without fee is hereby granted, provided that the above
# copyright notice and this permission notice appear in all copies.

# THE SOFTWARE IS PROVIDED "AS IS" AND RHYOLITE SOFTWARE DISCLAIMS ALL
# WARRANTIES WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES
# OF MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL RHYOLITE SOFTWARE
# BE LIABLE FOR ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES
# OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS,
# WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION,
# ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS
# SOFTWARE.

# Rhyolite Software DCC 1.2.74-1.9 $Revision$

DEPTH	=..
PROG	=cdcc
SRCS	=$(PROG).c

@MAKE_PROG@

@MAKE_DOT@ifndef NO_SYS_INSTALL
# cdcc needs to be SUID to read the server passwords
BINMODE	=4$(DCC_MODE)
@MAKE_DOT@endif
BINOWN	=$(DCC_SUID)
@MAKE_INC2@
